#left{
	right: 0;

}

.block{
	overflow: visible;
}

#cssmenu {
	width: 180px;
margin:0;
-moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius: 5px;
font:1.0em/100% Arial,Helvetica,sans-serif;
font-weight:normal;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
}

#cssmenu ul {

margin:0;
background-color:#7d7d7d;
background-repeat: repeat-x;
-moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius: 5px;
font:1.0em/100% Arial,Helvetica, sans-serif;
font-weight:normal;
box-shadow: 0 1px 3px rgba(0,0,0, .4);
}

#cssmenu li {
float: none;
display: block;
position:relative;
margin-top:0;
list-style-type:none;
margin: 0;
padding: 5px 0 5px 0;
}

#cssmenu .active{
	text-transform: uppercase;
	text-align: center ;
	display: block;
	height: auto;
	padding-top: 5px;	
	padding-bottom: 5px;
	padding-left: 0px;
background: #000;
background-repeat: repeat-x;
border-color:#f8f8f8;
color:#fff;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
box-shadow: 0 1px 1px rgba(0,0,0, .2);
}

#cssmenu a, #cssmenu a:link {
display:block;
margin:0;
-moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius: 5px;
font-weight:bold;
text-decoration:none;
color:#e7e5e5;
padding: 8px 20px;
text-shadow: 0 1px 1px rgba(0,0,0,.3);
}
#cssmenu a:hover {
color:#fff;
background: #000;
}

#cssmenu ul ul a:hover {
background-color:#8f8f8f;
background-repeat: repeat-x;
-moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius: 5px;
color:#fff;
text-shadow: 0 1px 1px rgba(0,0,0,.1);
}

#cssmenu li:hover > ul {
display:block;
}

#cssmenu ul ul li {
float:none;
margin:0;
padding:3px;
}

#cssmenu ul ul {
width:185px;
top:40px;
position: relative;
display:none;
margin:0;
padding:0;
background-color:#ddd;
border-color:#b4b4b4;
-moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius: 5px;
left: 0;
background: repeat-x 0 0;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
box-shadow: 0 1px 3px rgba(0,0,0, .3);
}

#cssmenu ul ul a {
font-weight:normal;
text-shadow: 0 1px 0 #fff;
}

#cssmenu ul:after {
height:0;
clear:both;
display:block;
line-height:0;
content: '.';
visibility: hidden;
}
